Aside: GPG-1.2 useless

Werner Koch wk at
Thu Sep 26 16:27:01 CEST 2002

On Thu, 26 Sep 2002 08:00:58 -0500, Larry Ellis said:

> It looks like the problem is that gpg 1.20 is not setting "force-v3-sigs"
> when --pgp2 is specifed.  If  "force-v3-sigs" is specified, the example

Hmmm, --force-v3-sigs is default and when using --pgp2 it is also set as
well as --rfc1991.



More information about the Gnupg-devel mailing list